/*Í·²¿±³¾°ÑÕÉ«ÐÞ¸Ä*/
.top_lay {
    background-color:  #005bac;}

#footer .fl p {
    color: #fff;
font-size:14px;
    line-height: 30px;}





#footer{height:200px;background:url(/dfiles/14640/images/bqbg.jpg) no-repeat center;padding-top:40px;margin-top:40px;}

.bqfl img{
display: inline;
    position: relative;
    top: 5px;
    margin: 0 3px 0 0;}
.bqfl a{
color:#fff;}

.fix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.fix{display: block; *zoom:1;}

.nav ul li:hover {background: #005bac;}

/*banner_one*/
.bannerWrap{width: 100%;margin: 0 auto;height: auto;overflow: hidden;}
.banner_one{position:relative; margin:0 auto; overflow:hidden; z-index:1;}
/*??|??1???*/
.slideBox{ width:100%; height:auto; overflow:hidden; position:relative;}
.slideBox .hd{ height:25px; overflow:hidden; position:absolute; right:45%; bottom:20px; z-index:1;}
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;}
.slideBox .hd ul li{ float: left; margin-right: 15px; width: 20px; height: 20px; border-radius: 10px; text-align: center; background: rgba(143, 133, 134, 0.7); cursor: pointer;}
.slideBox .hd ul li.on{ background:rgba(255, 255, 255, 0.7);}
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd li{ zoom:1; vertical-align:middle;}
.slideBox .bd img{ width:100%;  display:block;}
.slideBox .prev{ position:absolute; left:18%; top:50%; margin-top:-25px; float:left;display:block; width:40px; height:74px;

 background:url(/dfiles/14640/images/s_banner_l.jpg)  no-repeat; filter:alpha(opacity=50);opacity:0.5;}
.slideBox .next{ position:absolute; right:18%; top:50%; margin-top:-25px; float: right; display:block; width:40px; height:74px; background:url(/dfiles/14640/images/s_banner_r.jpg) no-repeat; filter:alpha(opacity=50);opacity:0.5;}
.slideBox .prev:hover,.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;}
.slideBox .prevStop{ display:none;}
.slideBox .nextStop{ display:none;}

.zmdvtc-xyyw{background:#ebebeb;padding-bottom:20px;margin-bottom: 30px;}
.zmdvtc-xyyw h2.t{width:480px;margin:30px 0 0 400px;text-indent: -99999px;border:None;background: url(/dfiles/14640/images/xw-title.jpg) no-repeat;}
.yw span{margin-top:40px;}
.yw span a{font-size:14px;padding:5px 10px;}

.zmdvtc-tz-xs{height:460px;padding:10px 0 30px 0;}
.zmdvtc-tz-xs div.fl{width:505px;}
.zmdvtc-tz-xs div.fr{width:670px;}
h2.t{padding:20px 0 0 50px;height:45px;line-height:45px;border-bottom:2px solid #ccc;}
.zmdvtc-tz-xs .tzgg h2.t{background:url(/dfiles/14640/images/tz-ico.jpg) no-repeat 15px 30px;}
.zmdvtc-tz-xs .xsjz h2.t{background:url(/dfiles/14640/images/xs-ico.jpg) no-repeat 15px 30px;}
.zmdvtc-tz-xs ul li{height:40px;line-height:40px;}
.zmdvtc-tz-xs ul span{padding: 0 10px;font-weight:bold;}
.zmdvtc-tz-xs ul a{font-size:16px;color:#000;}
.zmdvtc-tz-xs  .fr ul span.time{background: #24506b;color: #fff;border-radius: 5px;padding: 0 5px;height: 25px;line-height: 25px;margin: 5px;}
.tszz h2.t{background:url(/dfiles/14640/images/ts-ico.jpg) no-repeat 15px 30px;}
.mtzz h2.t{background:url(/dfiles/14640/images/mt-ico.jpg) no-repeat 15px 30px;}
.ztzw h2.t{background:url(/dfiles/14640/images/zw-ico.jpg) no-repeat 15px 30px;}
.zmdvtc-tmz{margin:10px auto;height:418px;background:url(/dfiles/14640/images/c3-bg.jpg) no-repeat;}
.main .wape-left div {background: #24506b;}

.right-fixed-img-lists {width: 89px;position: fixed;right: 0;top: 300px;z-index: 1000;}
.right-fixed-img-lists img {width: 100%;height: auto;margin-bottom:5px;}
.closestyle259445{ font-size:12px;color:#333333;text-decoration: none ;}

.search {width:240px; height: 30px;padding-left: 14px;background: url(/dfiles/14640/images/search.jpg) #fff no-repeat;border-radius: 20px;margin-top:10px;}
.txt {width: 190px;height: 30px;line-height: 30px;border-radius: 20px;border: none;padding-left: 10px;float: left;    outline: none;}
.btn {float: right;width: 20px;height: 21px;padding-top:4px;padding-right:10px;}
.titlestyle251866{ font-size: 15px; text-decoration: none; width: 540px; color: #ffffff; line-height: 35px;}
.summarystyle251866{ line-height: 150%; color: #222222; font-size: 9pt ;}

.xw_list{ width:710px;height: auto;padding: 0 0 20px 0; overflow: hidden;}
.xw_list:last-child{border-bottom:none ;}
.xw_list .xw_date{ font-size: 14px; color: #333333; display: block; width: 70px; height: 70px; text-align: center; float: left;opacity: 0.9; border-right: #cccccc 1px solid;}
.xw_list .xw_date span{ font-size:26px;color: #186ab2; width: 100%; text-align: center; display: block; height: 44px; line-height: 44px; margin: 0 0 0 0;}
.xw_list .xw_txt{float: right;width:630px; height:80px; overflow: hidden; padding: 0 0 0 0;}
.xw_list .xw_txt h1{ color: #242424; font-size: 16px; line-height: 36px; text-align: left;}
.xw_list .xw_txt h1 a{ color: #242424;font-size: 16px;}
.xw_list .xw_txt p{ font-size: 14px; line-height: 22px; color: #6a6a6a; margin:0;padding: 0; text-align: left;}
.xw_list .xw_txt p a{color: #6b6969;}
.tz-title{ height:50px; line-height:50px; margin-bottom:20px;border-bottom: #cccccc 1px solid;}
.tz-title span{ float:left;  font-size:24px;}
.tz-title span b{ color:#005bac;padding-bottom:9px;font-weight: normal;}
.tz-title a{ float:right;}

.tzgg{width:480px;}
.tzgg ul li{display:block;width:480px; margin:0 16px 16px 0;float:left;font-size: 16px;}
.tzgg ul li a{ color:#333333;font-size:16px;}
.part2{background:url(/dfiles/14640/images/xydtdbg.jpg) no-repeat center top; height:410px;}
.time{text-align:center; margin-right:5px;}
.day{ color:#005bac; font-size:22px; background:url(/dfiles/14640/images/line.jpg) no-repeat left top; padding:0 9px;}
.year{ color:#333331; font-size:12px;}
.xbtd{margin:0 40px;width:480px;}
.c251869_table{
width:480px;}

.c251869_title{
font-size:16px;line-height: 24px;text-align: left;}
.c251869_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c251869_abstract{
font-size: 14px;float: right;}
.c251869_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c251869_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c251869_front{
color:#ff0103;font-weight:bold
;}
A.c251869{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c251869:link {
color: #222222;}  
A.c251869:visited {
color: #222222;}  
A.c251869:active {
color: #222222;}  
A.c251869:hover {
color: #cc0000;}
.mtzz{width:240px;}


.zmdvtc-tz-xs h2.t{
padding:20px 0 0 50px;
height:45px;
line-height:45px;
border-bottom:2px solid #ccc;}
.zmdvtc-tz-xs .tzgg h2.t{
background:url(/dfiles/14640/images/tz-ico.jpg) no-repeat 15px 30px;}
.zmdvtc-tz-xs .xsjz h2.t{
background:url(/dfiles/14640/images/xs-ico.jpg) no-repeat 15px 30px;}





.kstd{margin:30px auto;}
.kstd-title {width: 111px;height:72px;background: url(/dfiles/14640/images/ztbg.jpg) no-repeat;margin-top:40px;margin-left:30px;}
.kstd-title h3 {color: #005bac;font-size: 18px;font-weight: normal;}
.td-list{}
.titlestyle251872{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle251872{ width:1280px;}

.closestyle259433{ font-size:12px;color:#333333;text-decoration: none ;}